## php-text-wiki 1.2.0

=== debian/changelog ===
php-text-wiki (1.2.0-1) unstable; urgency=low

  * Initial Release (Closes: #574964).

 -- Jean-Marc Roth <jmroth@iip.lu>  Mon, 22 Mar 2010 14:52:23 +0100
