=== debian/control ===
Source: php-text-wiki
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jean-Marc Roth <jmroth@iip.lu>
Build-Depends: debhelper (>= 5), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-php/pear/php-text-wiki/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-php/pear/php-text-wiki/trunk
Homepage: http://pear.php.net/package/Text_Wiki

Package: php-text-wiki
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: transforms Wiki and BBCode markup into XHTML, LaTeX or plain text markup
 This is the base engine for all of the Text_Wiki sub-classes.
 The text transformation is done in 2 steps.
 The chosen parser uses markup rules to tokenize the tags and content.
 Renderers output the tokens and text into the requested format.
 The tokenized form replaces the tags by a protected byte value 
 associated to an index in an options table. This form shares up to 50 
 rules by all parsers and renderers.
 The package is intented for versatile transformers as well as 
 converters.
 Text_Wiki is delivered with its own parser, which is used by Yawiki 
 or Horde's Wicked and three basic renderers: XHTML, LaTeX and plain 
 text.
 Strong sanitizing of XHTML is default.
 Parsers (* and Renderers) exist for BBCode, Cowiki (*), Dokuwiki (*), 
 Mediawiki and Tikiwiki (*).
 It is highly configurable and can be easily extended.
