## php-text-wiki 1.2.1

=== debian/changelog ===
php-text-wiki (1.2.1-3) unstable; urgency=medium

  * Fix New-objects-cannot-be-assigned-by-reference (Closes: #824409)
  * Update Standards-Version to 3.9.8

 -- Prach Pongpanich <prach@debian.org>  Tue, 24 May 2016 10:24:08 +0700

php-text-wiki (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Use standard gbp layout
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sun, 13 Mar 2016 20:39:51 -0400

php-text-wiki (1.2.1-1) unstable; urgency=low

  * New upstream release
  * Switch to pkg-php-tools and dh-sequencer
  * Bump debhelper compat to 9
  * Switch VCS to git
  * Add debian/gbp.conf file
  * Add myself as uploader
  * Switch debian/copyright to format 1.0
  * Bump Standards-Version to 3.9.4
  * Do not ship the test file

 -- Prach Pongpanich <prachpub@gmail.com>  Sat, 13 Jul 2013 11:39:27 -0400
