=== debian/control ===
Source: php-text-wiki
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Jean-Marc Roth <jmroth@iip.lu>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-text-wiki.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-text-wiki.git
Homepage: http://pear.php.net/package/Text_Wiki

Package: php-text-wiki
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: transform Wiki and BBCode markup into XHTML, LaTeX or plain text markup
 ${phppear:description}
