=== debian/watch ===
version=3
http://pear.php.net/package/Text_Wiki/download http://download.pear.php.net/package/Text_Wiki-([\d.]+)\.tgz
